<?xml version="1.0" encoding="utf-8"?>
<AssetPackage Version="0.1.0">
	<ItemSettings>
		<ContentType>MISC</ContentType>
		<Title>PDF-Reader</Title>
		<Manufacturer>khofmann</Manufacturer>
		<Creator>khofmann</Creator>
	</ItemSettings>
	<Flags>
		<VisibleInStore>false</VisibleInStore>
		<CanBeReferenced>false</CanBeReferenced>
	</Flags>
	<AssetGroups>
		<AssetGroup Name="ContentInfo">
			<Type>ContentInfo</Type>
			<Flags>
				<FSXCompatibility>false</FSXCompatibility>
			</Flags>
			<AssetDir>PackageDefinitions\khofmann-pdf-reader\ContentInfo\</AssetDir>
			<OutputDir>ContentInfo\khofmann-pdf-reader\</OutputDir>
		</AssetGroup>
		<AssetGroup Name="html-ui">
			<Type>Copy</Type>
			<Flags>
				<FSXCompatibility>false</FSXCompatibility>
			</Flags>
			<AssetDir>PackageSources\html_ui\</AssetDir>
			<OutputDir>html_ui\</OutputDir>
		</AssetGroup>
		<AssetGroup Name="module">
			<Type>Copy</Type>
			<Flags>
				<FSXCompatibility>false</FSXCompatibility>
			</Flags>
			<AssetDir>PackageSources\module\MSFS\</AssetDir>
			<OutputDir>modules\</OutputDir>
			<Config>
				<Include>PDF-Reader-Debug.wasm</Include>
			</Config>
		</AssetGroup>
		<AssetGroup Name="pdf-reader-panel">
			<Type>SPB</Type>
			<Flags>
				<FSXCompatibility>false</FSXCompatibility>
			</Flags>
			<AssetDir>PackageSources\pdf-reader-panel\</AssetDir>
			<OutputDir>InGamePanels\</OutputDir>
		</AssetGroup>
	</AssetGroups>
</AssetPackage>

